      subroutine fastwr(nunit,a,n)

c  this subroutine written by alain st-amant of the department of
c  pharmaceutical chemistry, university of california, san francisco.
c  all rights reserved.  this is part of the DeFT project.

      real*8 a(n)

      write(nunit) a

      return
      end
